rsop-verify(1)

NAME
rsop-verify - Verifies Detached Signatures

SYNOPSIS
rsop verify [--debug] [--not-before] [--not-after] [-h|--help] <SIGNATURES> [CERTS]

DESCRIPTION
Verifies Detached Signatures

OPTIONS

--debug
    Emit verbose output for debugging

--not-before <NOT_BEFORE>
    Consider signatures before this date invalid

--not-after <NOT_AFTER>
    Consider signatures after this date invalid

-h, --help
    Print help

<SIGNATURES>
    Signatures to verify

[CERTS]
    Certs for verification